Subject: Re: [RFC 0/4] bond hashing revised

From: Jasper Spaans <[email-masked]>
Date: Fri, 5 Feb 2010 09:40:17 +0000

On 04/02/10 17:11, Stephen Hemminger wrote:
> These have not been tested yet. I need to try them with some
> different flows/hardware to validate.
>   
Glancing over these patches, all four of them look fine to me.

The only thing missing is some documentation in
Documentation/networking/bonding.txt (I have no idea what multiqueue is
supposed to do, but if you tell me I'll volunteer).

Cheers,
Jasper

-- 
Ir. Jasper Spaans
Fox-IT Experts in IT Security!
T: +31 (0) 15 284 79 99
KvK Haaglanden 27301624